<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="io.netty.netty-handler-proxy" xmlns="urn:jboss:module:1.9">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="io.netty:netty-handler-proxy:4.1.108.Final"/>
    </resources>

    <dependencies>
        <module name="io.netty.netty-common"/>
        <module name="io.netty.netty-buffer"/>
        <module name="io.netty.netty-transport"/>
        <module name="io.netty.netty-codec"/>
        <module name="io.netty.netty-resolver"/>
        <module name="io.netty.netty-codec-socks"/>
        <module name="io.netty.netty-codec-http"/>
        <module name="io.netty.netty-handler"/>
    </dependencies>
</module>
